onEvent('recipes', (event) => {
    event.shaped('artifacts:villager_hat', ['   ', 'ABA', 'CCC'], {
        A: 'minecraft:gold_nugget',
        B: 'curios:crown',
        C: 'minecraft:gold_ingot'
    }).id('kubejs:artifacts/villager_hat')
})